.modal-info {
  display: none;
}

button {
  outline: none;
}

.modal-info.is-open {
  display: block;
}

/**************************\
Basic Modal Styles
\**************************/

.modal__overlay {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: rgba(0,0,0,0.6);
display: flex;
justify-content: center;
align-items: center;
z-index: 100;
}

.modal__container {
background-color: #fff;
padding: 30px;
max-width: 600px;
max-height: 100vh;
border-radius: 4px;
overflow-y: auto;
box-sizing: border-box;
}

.modal__header {
display: flex;
justify-content: space-between;
align-items: center;
}

.modal__title {
  font-size: 1.8em;
}

.modal__close {
background: transparent;
border: 0;
}

.modal__header .modal__close:before { 
  content: "\2715"; 
  font-size: 1.5em;
  color: #666666;
}

.modal__content {
margin-top: 2rem;
margin-bottom: 2rem;
line-height: 1.5;
font-size: 1.1rem;
}

.modal__footer {
  text-align: center;
}

/**************************\
Demo Animation Style
\**************************/
@keyframes mmfadeIn {
from { opacity: 0; }
  to { opacity: 1; }
}

@keyframes mmfadeOut {
from { opacity: 1; }
  to { opacity: 0; }
}

@keyframes mmslideIn {
from { transform: translateY(15%); }
to { transform: translateY(0); }
}

@keyframes mmslideOut {
from { transform: translateY(0); }
to { transform: translateY(-10%); }
}

.micromodal-slide {
display: none;
}

.micromodal-slide.is-open {
display: block;
}

.micromodal-slide[aria-hidden="false"] .modal__overlay {
animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal__container {
animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__overlay {
animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__container {
animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
will-change: transform;
}